Subject: Re: [regext] Mirja Kühlewind's No Objection on draft-ietf-regext-launchphase-06: (with COMMENT)

From: "Gould, James" <[email-masked]>
Date: Wed, 6 Dec 2017 19:40:57 +0000

Mirja,

I believe changing the “must” to a “MUST” in that sentence makes sense.  

Adam, does this need to be added to the normative statement change list for the Chairs?  

—
 
JG

James Gould
Distinguished Engineer
[email-masked]

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com <http://verisigninc.com/> 

On 11/6/17, 9:10 AM, "Mirja Kühlewind" <[email-masked]> wrote:

    Mirja Kühlewind has entered the following ballot position for
    draft-ietf-regext-launchphase-06: No Objection
    
    When responding, please keep the subject line intact and reply to all
    email addresses included in the To and CC lines. (Feel free to cut this
    introductory paragraph, however.)

    Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
    for more information about IESG DISCUSS and COMMENT positions.

    The document, along with other ballot positions, can be found here:
    https://datatracker.ietf.org/doc/draft-ietf-regext-launchphase/

    ----------------------------------------------------------------------
    COMMENT:
    ----------------------------------------------------------------------
    
    One nit (in security consideration section):
    OLD:
    "Updates to, and deletion of an application object must be restricted
       to clients authorized to perform the said operation on the object."
    MAYBE:
    "Updates to, and deletion of an application object MUST be restricted
       to clients authorized to perform the said operation on the object."

---

From: Adam Roach <[email-masked]>
Date: Wed, 6 Dec 2017 14:44:05 -0600

> Adam, does this need to be added to the normative statement change list for the Chairs?

I wouldn't normally for something that's so clearly just an error 
correction; but since we have a list going, it seems good to add this to it.

/a